* Glue routine for EndCB_Write() - created by GlueMaker
*
*	EndCB_Write(iff)(a0)
*
			xref	_IFFParseBase,_LVOEndCB_Write
			xdef	_EndCB_Write
_EndCB_Write:
			movem.l	4(sp),A0
			move.l	_IFFParseBase,a6
			jmp		_LVOEndCB_Write(a6)
